Subject: Re: [iccrg] [tsvwg] I-D Action: draft-sprecher-mobile-tg-exposure-req-arch-01.txt

From: Marie-Jose Montpetit <[email-masked]>
Date: Mon, 9 Mar 2015 22:56:39 +0000

Thanks. Indeed having a good idea of what is happening in the network is good. Thanks for the draft and see you in Dallas.

Marie-Jose Montpetit, Ph.D.
[email-masked]
@SocialTVMIT

> On Mar 9, 2015, at 6:47 PM, Andreas Terzis <[email-masked]> wrote:
> 
> Dear Marie-Jose, all,
> 
> Indeed there has been an abundance of work on TCP and wireless in the past couple of decades, if not earlier.
> 
> We don't claim we "improve" TCP. What we want to do is provide throughput guidance as another signal to TCP.
> 
> For more information, including results from a field trial in an operator's network please see our draft:
> 
> https://tools.ietf.org/html/draft-flinck-mobile-throughput-guidance-02 <https://tools.ietf.org/html/draft-flinck-mobile-throughput-guidance-02>
> 
> 
> Best regards,
> 
> Andreas
> 
> 
> On Sun, Feb 22, 2015 at 6:50 AM, Marie-Jose Montpetit <[email-masked] <mailto:[email-masked]>> wrote:
> Dear all:
> 
> there has been a lot of work on how to "improve" TCP over all kinds of wireless networks in the past. Proxy based solutions for example. Or caching. Or network coding (on going work/research). Or combinations. And then solutions looking at MAC layer improvements and even lower layer which are outside the scope of the IETF.
> 
> I like the fact your requirements state that there should not be any specific software on the end user device but that still leave a large solution space. And I agree with Lars that details will be important and real implementations even more.
> 
> /mjm
> 
> Marie-Jose Montpetit, Ph.D.
> [email-masked] <mailto:[email-masked]>
> @SocialTVMIT
> 
> > On Feb 22, 2015, at 5:47 AM, Eggert, Lars <[email-masked] <mailto:[email-masked]>> wrote:
> >
> > Hi Nurit,
> >
> > On 2015-2-21, at 18:22, Sprecher, Nurit (NSN - IL/Hod HaSharon) <[email-masked] <mailto:[email-masked]>> wrote:
> >> Please note that the document does not specify a solution protocol, but it proposes solution principles, requirements and a reference architecture. It also present an applicability statement.
> >> We will submit soon an I-D with a proposed solution protocol, which is based on running code. We will share some preliminary test results.
> >
> > I'll look forward to the solution proposal. I have some general doubts about the feasibility of approaches in this space, and so commenting on the requirements and architecture feels a bit premature. I expect the solution proposal will add enough context to understand what is attempted.
> >
> > Thanks,
> > Lars
> >
> > _______________________________________________
> > iccrg mailing list
> > [email-masked] <mailto:[email-masked]>
> > https://www.irtf.org/mailman/listinfo/iccrg <https://www.irtf.org/mailman/listinfo/iccrg>
> 
>